
h1 { font-size: 0.6em; font-weight: lighter; background-color: white; margin: 0.2em 0 }
h2 { color: #000; font-size: 0.7em; font-weight: normal; margin: 0; padding: 0 }
p { color: #000; font-size: 0.7em }
p1 { color: #fff; font-size: 0.7em }
h3 { font-size: 1.17em; font-weight: normal; margin: 0.1em 0 }
h4 { font-size: 0.7em; font-weight: normal; margin: 0 }
a:visited { color: #000; text-decoration: none }
a:active { color: black; text-decoration: none }
a:link { color: black; text-decoration: none }
a:hover { color: #f00; text-decoration: none }
.class { background-color: #006400 }
.class1 { font-size: 0.9em; border: solid 1px black }
.class2 { font-size: 1em; margin: 10px; padding: 10px; border: dashed 0 }
.class3 { font-size: 0.6em }
.class4 { background-color: #ffffe0 }
.class5 { padding: 0; border-width: 0 }
.class6 { background-image: url("menu_temp/css_back/mdori.jpg") }
.class7 { color: #063; font-size: 12px; text-decoration: underline; border-left: 2px solid green }
.class8 { background-image: url("menu_temp/css_back/mdori_01.jpg") }
